body {margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background-color: #FFFFFF;}
.stylehome1 { font-family: Verdana; font-size: 11.4px;}
.stylehomey1 { font-family: Verdana; font-size: 11.4px; background-color:#FFFFCC;}
.stylehomeorl1 { font-family: Verdana;	font-size: 11.4px; background-color:#FFF2E6;}
.stylehomeor1 { font-family: Verdana; font-size: 11.4px; background-color:#FEF7D8;}
.stylehomevl1 { font-family: Verdana; font-size: 11.4px; background-color:#F9F1FA;}
.stylehomeg1 { font-family: Verdana; font-size: 11.4px; background-color:#EFFFDD;}
.stylehomeb1 { font-family: Verdana; font-size: 11.4px; background-color:#EAFFFF;}
.stylehomebl1 { font-family: Verdana; font-size: 11.4px; background-color:#F0F5FF;}
.stylehomev1 { font-family: Verdana; font-size: 11.4px; background-color:#FEF2FF;}
.style2 { color: #006699; font-weight: bold;}
.style3 {font-family: Verdana; font-weight: bold; color: #FFFFFF; font-size: 12px;}
body,td,th { color: #000000; font-family: Verdana;}
a:link { color: #000000; text-decoration: none; }
a:visited { color: #006699;	text-decoration: none;}
a:hover { color: #CC0000; text-decoration: underline; }
a:active { color: #000000; text-decoration: none;}
.style4 {font-size: 12px}
.style6 { font-size: 14px; color: #CC3300; font-weight: bold;}
.style8 {font-size: 14px; color: #003399; font-weight: bold; }
.stylehome14 {font-size: 14px; color: #006600; font-weight: bold; }
.stylehome16 {font-size: 14px; font-weight: bold; color: #660099; }
.stylehome17 {font-family: Verdana; font-size: 11px; font-weight: bold; }
.stylehome19 {color: #006699; font-weight: bold; font-size: 14px; }
.style32 { color: #FFFFFF; font-weight: bold;}
.style33 {font-size: 12px;}
.style37 {font-family: Verdana; font-size: 11px; font-weight: bold; color: #000000; }
.style38 { color: #006699}
.style40 {font-size: 13px;	font-weight: bold;	color: #FF0000;}
.blink_me {
    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;

    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
}

@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}